@charset "utf-8";


/*        DATABASE LOG             */

.database_log_table {
	width:98%;
	margin:0 auto 20px auto;
}





.database_log_table th {
	padding:0 0 1px 5px;
	border:1px solid #F93;
	color:#FF6600;
	background-color:#FF9;
	font:bold 12px tahoma, sans-serif;
}

.database_log_table td {
	border:1px solid #F93;
	background-color:#FFF;
	font:12px tahoma, sans-serif;
}
.database_log_table td.index {
	padding:3px 8px 0 6px;
	text-align:right;
	color:#666;
}
.database_log_table td.query {
	padding:3px 4px 10px 4px;
	font-size:12px;
}
.database_log_table tr.error_row td.query {
	color:#F00;
}
.database_log_table tr.error_row td.query .error {
	float:left;
	margin:5px 0 0 0;
	padding:2px 5px;
	border:1px dashed #F00;
	color:#000;
}

.database_log_table td.res_count {
	padding:3px 6px 0 8px;
	text-align:right;
	font-family:"Courier New";
}

.database_log_table td.duration {
	padding:3px 6px 0 8px;
	text-align:right;
	font-family:"Courier New";
}
.database_log_table td.duration_summ {
	font-weight:bold;
}




.database_log_table td .data_string {
	margin:5px 0 2px 5px;
}
.database_log_table td .data_string .label {
	font-weight:bold;
}

.database_log_table td .result_table_env {
	overflow:auto;
	padding:1px;
}
.database_log_table td .result_table {
	margin:0 0 2px 10px;
}






.database_log_table td .result_table th {
	border:1px solid #666;
	background-color:#CCC;
	padding:1px 5px 1px 5px;
	text-align:center;
	font-weight:bold;
	color:#000;
}


.database_log_table td .result_table td {
	border:1px solid #666;
	background-color:#dedede;
	padding:1px 5px 1px 5px;
}






.database_log_table td .explain_table th {
	background-color:#A7BE9C;
}


.database_log_table td .explain_table td {
	background-color:#D6E4D8;
}
